.bg_home_viajes {
  background: url("/headers/ilusion/img/cabeceras/cabecera_home_trip.jpg") no-repeat center bottom;
  height: 400px;
  width: 100%;
  right: 0;
  margin-right: 0;
  position: absolute;
  z-index: -1;
}

@media (min-width: 768px) {
  .bg_photo {
    height: 300px;
  }
  .bg_photo img {
    position: absolute;
    top: 0;
    right: 50%;
    transform: translate(50%, 0);
  }
  .page_photo_title + .rowSearcherWithPhoto {
    min-height: 152px;
  }
}

.bg_seotext {
  background: #fff;
  padding: 30px 0;
}

.bg_seotext .heading-fonts {
  margin-top: 0;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.bg_seotext .heading-fonts:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 20px;
  border-top: 2px solid #222222;
  opacity: 0.3;
}

@media (min-width: 768px) {
  .hero_text h2, .hero_text p {
    text-align: center;
    color: #fff;
  }
  .hero_text p {
    font-size: 16px;
  }
}

/* multicalendar en paginas seo */
.calendar_title {
  position: relative;
}

.calendar_title .page_photo_title {
  margin-top: 0;
}

@media (min-width: 768px) {
  .calendar_title .page_photo_title {
    position: absolute;
    z-index: 100;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .calendar_title.calendar_subtitle .page_photo_title {
    margin-top: 56px;
  }
}

.calendar_title.calendar_subtitle .page_photo_subtitle {
  margin-top: 0;
  text-transform: none;
}

@media (min-width: 768px) {
  .calendar_title.calendar_subtitle .page_photo_subtitle {
    position: absolute;
    z-index: 100;
    width: 100%;
    margin-top: 98px;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .seo_calendar .multicalendar_container {
    height: 705px;
    padding-top: 144px;
    padding-bottom: 0;
  }
}